Page MenuHomePhabricator

[Regression pre-wmf17] The default search term is not getting highlighted when you open the media search dialog
Closed, ResolvedPublic1 Estimated Story Points

Description

Steps to reproduce:

1.Open a page with VE
2.Go to Insert>Media

Observed Result:
Observe that the default search term(Page name) does not remain highlighted.

Event Timeline

Ryasmeen created this task.Feb 7 2015, 2:09 AM
Ryasmeen assigned this task to Catrope.
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 7 2015, 2:09 AM
Ryasmeen triaged this task as Medium priority.Feb 7 2015, 2:09 AM
Ryasmeen set Security to None.
gerritbot added a subscriber: gerritbot.

Change 189160 had a related patch set uploaded (by Catrope):
MWMediaDialog: Focus the right thing on ready, depending on the panel shown

https://gerrit.wikimedia.org/r/189160

Patch-For-Review

Change 189160 merged by jenkins-bot:
MWMediaDialog: Focus the right thing on ready, depending on the panel shown

https://gerrit.wikimedia.org/r/189160

Jdforrester-WMF renamed this task from [Regression pre-wmf17]The default search term is not getting highlighted when you open the media search dialog to [Regression pre-wmf17] The default search term is not getting highlighted when you open the media search dialog.Feb 9 2015, 9:38 PM
Jdforrester-WMF closed this task as Resolved.
Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.

Change 189866 had a related patch set uploaded (by Alex Monk):
MWMediaDialog: Focus the right thing on ready, depending on the panel shown

https://gerrit.wikimedia.org/r/189866

Patch-For-Review

Change 189866 merged by jenkins-bot:
MWMediaDialog: Focus the right thing on ready, depending on the panel shown

https://gerrit.wikimedia.org/r/189866

Verified the fix in Betalabs

Jdforrester-WMF edited a custom field.Mar 9 2015, 6:08 PM